prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 3.0.38
Description: YAZ library.
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -lexslt -lxslt -lz -lm -lgcrypt -lgpg-error -lxml2   
Cflags: -I${includedir}  -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -DYAZ_HAVE_EXSLT=1 -I/usr/include/libxml2  
